Subject: Trainer Candidate - Nikhil Kumar
From: Nikhil Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 07:49:18 -0400

| | Tech Support Test

Name | Nikhil Kumar
E-mail | [email-masked]
Phone Number | (91) 9811197024
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dataflow Group | Team Leader | 9th July 2020 | 48000
Previous Employer 1 | NA | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in training? | I have worked in the entire spectrum of training, right from creating content, delivering classrooms training, virtual training, learning and development trainings, process training, trainings through LMS.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Training is my passion and I ensure that there are no such instances which happen during training sessions. I believe in having a complete control of a session.  However, I do recall a particular instance, wherein a participant was unable to maintain the decorum of the session. Even after my repeated requests to maintain the decorum, the participant did not listen. I made him understand politely, that his actions are creating a disruption for everyone else and this would ensure that the session would be delayed and would affect the learning outcome for everyone. He politely agreed and did not create any nuisance till the end of the session

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Going the extra mile is the aingle most important difference. If you value your customer and want to ensure business from an individual in the near future as well, it is imperative that we offer world class customer service.
What according to you makes you a good candidate for this position? | An imdividual who has a flair for training. Someone who is a people's person. Someone who likes to interact with people and can help them to upskill and has excellent knowledge of customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |